using UnityEngine;

public class DestroyBelow : MonoBehaviour
{
	public float DeathWhenBelow = -9f;

	void Update()
    {
		if (transform.position.y < DeathWhenBelow)
		{
			Destroy(gameObject);
		}
    }
}
